package com.huawei.hwmdemo.vision.dependency.menu.toolbar.wrapper;

import com.huawei.hwmdemo.dependency.menu.toolbar.wrapper.CustomConfToolbarStrategyWrapper;
import com.huawei.hwmdemo.vision.dependency.menu.toolbar.handle.CustomVisionConfVideoToolbarHandle;

/**
 * 演示大屏自定义"视频会议"场景下的toolbar菜单
 */
public class CustomVisionConfVideoToolbarHandleWrapper extends CustomConfToolbarStrategyWrapper {

    public CustomVisionConfVideoToolbarHandleWrapper() {
        super();
        handle = new CustomVisionConfVideoToolbarHandle();
    }
}
